Подмена данных в Drupal Language Switcher Dropdown Module

Дата публикации:
04.04.2014
Дата изменения:
04.04.2014
Всего просмотров:
502
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Спуфинг атака
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Language Switcher Dropdown Module 1.x
Уязвимые версии: Drupal Language Switcher Dropdown Module 1.x возможно более ранние версии

Описание: Уязвимость позволяет удаленному пользователю совершить спуфинг атаку.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированной ссылки, размешенной на доверенном домене, перенаправить пользователя на произвольный сайт при нажатии на ссылку.

URL производителя: http://vardot.com/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: https://drupal.org/node/2179123

или введите имя

CAPTCHA